
<div class="nav navbar">
    <a class="show-regions"><%=labels.regions%></a>
    <span class="glyphicon glyphicon-chevron-left"></span>
    <span><%=labels.region_areas + __('${name}', {name : region.name})%></span>
</div>

<div>
    <form>
        <input name="name" type="text"/>
        <a class="btn btn-primary add-area"><%=labels.add_area%></a>
    </form>
</div>

<div class="list-holder"></div>

<div class="modal fade" data-toggle="modal" id="popup-holder"></div>
